TAAS - Feature #500

Re-Work Read BSP File Script
02/06/2025 05:14 PM - Junaid M

Status: New Start date: 02/06/2025
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: BSP Reco File Import

Description

Re-Write Read BSP Pdf Capture Program

History

#1 - 02/06/2025 06:55 PM - Junaid M
- Subject changed from Read BSP File Script to Re-Work Read BSP File Script

#2 - 02/10/2025 11:02 AM - Anil KV

- Assignee set to travvise Admin
